import { Meta, Story, Canvas } from '@storybook/addon-docs';
import { theme } from "../theme";
import { Color } from "./Color";
import { Stack } from "../components/layouts/Stack"
import Box from "@material-ui/core/Box";

<Meta title="Colors" />

# Colors 💅

here are the colorz

<Story name="palette">
  <Stack spacing={2}>
    <Color color="primary.main" />
    <Color color="primary.dark" />
    <Color color="secondary.main" />
    <Color color="text.main" />
    <Color color="info.main" />
    <Color color="info.dark" />
    <Color color="background.darkest" />
    <Color color="background.dark" />
    <Color color="background.main" />
    <Color color="background.light" />
    <Color border color="white" />
  </Stack>
</Story>
